Bug 1282279 - Add logout link for Kibana
Add logout link for Kibana
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Logging (Show other bugs)
3.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jeff Cantrill
chunchen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-15 21:14 EST by chunchen
Modified: 2016-09-29 22:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 13:12:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chunchen 2015-11-15 21:14:51 EST
Description of problem:

To track the issue: https://github.com/openshift/origin-kibana/issues/10

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jeff Cantrill 2016-01-04 10:16:11 EST
In progress now and tracked as work from  https://trello.com/c/IYJdHBg9 Origin fix can be found https://github.com/openshift/origin-kibana/releases/tag/v0.5.0 with enterprise packaging and imaging currently being addressed by tdawson
Comment 2 Jeff Cantrill 2016-01-04 10:28:26 EST
latest image with this change found here: https://hub.docker.com/r/openshift/origin-logging-kibana
Comment 3 chunchen 2016-01-05 01:10:53 EST
It's fixed, checked with kibana image(openshift/origin-logging-kibana   c12a8730acb7), the "Log out" link on the right top of kibana page works well when clicking it.

Note You need to log in before you can comment on or make changes to this bug.